actions: []
api_documentation: http://docs.ros.org/en/noetic/api/cob_canopen_motor/html
authors: Christian Connette
brief: ''
bugtracker: ''
depends:
- catkin
- cob_generic_can
- cob_utilities
- roscpp
depends_on:
- cob_base_drive_chain
- cob_driver
description: The package cob_canopen_motor implements a controller-drive component
  which is connected to a can-bus and works with a canopen-interface. &quot;CanDriveItf&quot;
  provides a - more or less - generic interface to the controller-drive components.
  &quot;CanDrvie...&quot; then implements a specific setup, e.g. an ELMO Harmonica
  Controller in case of the &quot;CanDriveHarmonica&quot;.
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__cob_driver__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__cob_driver__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache 2.0
maintainer_status: maintained
maintainers: Matthias Gruhler <mig@ipa.fhg.de>
metapackages:
- cob_driver
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__cob_canopen_motor__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__cob_canopen_motor__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__cob_canopen_motor__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__cob_canopen_motor__ubuntu_focal_arm64__binary
repo_name: cob_driver
repo_url: ''
srvs: []
timestamp: 1699443514.6129835
url: http://ros.org/wiki/cob_canopen_motor
vcs: git
vcs_uri: https://github.com/ipa320/cob_driver.git
vcs_version: kinetic_release_candidate
